

/* NielsDialog */
.dialog_overlay {
	margin: 0;
	padding: 0;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
	background-color: gray;
	z-index: 1001;
	opacity: .30;
}
.dialog_content {
	background:  #c0e0ff;
	display: block;
	min-width: 65%;
	padding: 10px;
	z-index: 1002;
	border-radius: 10px;
	border: 2px solid white;
	position: absolute;
	left: 50%;
/*	top: 50%; transform: translate(-50%,-50%); not for javascript-based centering */
	transform: translate(-50%,0);
}
.dialog_content .cl {
    background: gray;
    color: white; 
    line-height: 50px;
    position: absolute;
    right: -25px;
    text-align: center;
    top: -25px;
    width: 50px;
    text-decoration: none;
    font-weight: bold;
	font-size: 40px;
	font-family: "Times New Roman", Times, serif;
    border-radius: 24px;
    box-shadow: 1px 1px 3px #000;
}
.dialog_content .btns {
	text-align:center
}
.dialog_content button {
	min-width:70px;
	min-height:40px;
	margin:10px;
 }
